#header
{
    width:100%;
    min-width:1080px;
}

#blogTitle
{
    width:100%;
    min-width:1080px;
    height:44px;
    background: #fff;
    border-bottom: 4px solid #FF5F3E;
}

#blogTitle h1
{
    margin-top:0px !important;
    margin-left:20px;
}

#blogTitle h1:hover
{
    color:#fff;
}

#Header1_HeaderTitle{
    line-height:40px;
    color:green !important;
}

#navigator{
    width:100%;
    min-width:1080px;
}

#main{
    width:100%;
    min-width:1080px;
}

#mainContent{
    padding-left:20px;
    width:75%;
    min-width:800px;
}

#sideBar{
    padding-right:20px;
    width:20%;
    min-width:200px;
}

#site_nav_under,opt_uner_post,ad_under_post_holder,under_post_news{
    display:none;
}